/**/
/* ================================================================= */
/* CONG Forms                                             */
/* ================================================================= */

:root {
  /* Colors */
  --primary-color: #094A8B;

  /* Spacing */
  --sp-m: 1rem; /* 16px */
}

.form-presenter-field-list .validation-results {
  font-size: 12px;
  list-style: none;
  color: red;
  margin: 0;
  padding: 0;
}

.form-presenter-field-list label {
  font-weight: 400;
  margin-top: 1rem;
  margin-bottom: 0;
}

i.form-presenter-icon.fa.fa-info-circle {
  padding-left: 0.5rem;
}

.form-presenter-field-list .form-group {
  margin-bottom: 0;
  padding-bottom: 1em;
}

.form-presenter-field-list .errors {
  list-style: none;
  font-size: 0.85em;
  padding: 0;
  margin: 0;
  color: #dc3545;
}

.form-presenter-field-list .form-control {
  margin-bottom: 0;
}

fieldset .form-array {
    padding: 2px;
}

/*=== Buttons ==== */

.form-presenter-field-list .form-group label.btn.btn-secondary {
  padding: 10px 20px;
  border-radius: 3px;
}

.form-presenter-field-list .btn-secondary {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.form-presenter-field-list .btn-danger {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545;
}

.form-presenter-field-list .form-group button {
  /*margin-top: 1em;*/
  min-width: 145px;
}

.form-presenter-field-list .form-group .btn-danger {
    min-width: 100px;
}

.form-presenter-field-list .form-group button.pull-right {
  margin-top: 1em;
}

.form-presenter-field-list .file-restriction {
  padding-top: 1em;
}

/*=== input ==== */

.form-presenter-field-list .form-group input[type=file],
.form-presenter-field-list .form-group input[type=file]:before {
  display: none;
}

.form-presenter-field-list input[type=checkbox],
.form-presenter-field-list input[type=radio] {
  margin-right: 1em;
  margin-left: 2px;
}

.form-presenter-field-list input[type=checkbox]:after,
input[type=checkbox]:after {
  width: var(--sp-m);
  height: var(--sp-m);
  top: -2px;
  left: -1px;
  position: relative;
  content: "";
  display: inline-block;
  visibility: visible;
  border: 2px solid var(--primary-color);
  background-color: #fff;
  cursor: pointer;
}

.form-presenter-field-list input[type=checkbox]:checked:after,
input[type=checkbox]:checked:after {
  background-color: var(--primary-color);
  border: 1px solid var(--primary-color);
}

.form-presenter-field-list input[type="button"]:focus,
.form-presenter-field-list input[type="button"]:hover,
.form-presenter-field-list input[type="reset"]:focus,
.form-presenter-field-list input[type="reset"]:hover,
.form-presenter-field-list input[type="submit"]:focus,
.form-presenter-field-list input[type="submit"]:hover {
  background-color: var(--primary-color);
}


.form-presenter-field-list.upload .form-group input[type=file],
.form-presenter-field-list.upload .form-group input[type=file]:before {
    display: inline-block;
}
.form-presenter-field-list.upload .form-group input[type=file] {
    height: 38px;
}
.form-presenter-field-list.upload .form-group input[type=file]:before {
    width: 93px;
}
.form-presenter-field-list.upload .form-group input[type=file]:focus {
    outline-color: #e6e6e6
}


/* SPINNER */
.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}
.sr-only-focusable:active, .sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    overflow: visible;
    clip: auto;
    white-space: normal;
}
@-webkit-keyframes spinner-border {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner-border {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.spinner-border {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    border: 0.25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
}

.spinner-border-sm {
    width: 1rem;
    height: 1rem;
    border-width: 0.2em;
}
@-webkit-keyframes spinner-grow {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    50% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes spinner-grow {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    50% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
.spinner-grow {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    background-color: currentColor;
    border-radius: 50%;
    opacity: 0;
    -webkit-animation: spinner-grow .75s linear infinite;
    animation: spinner-grow .75s linear infinite;
}

.spinner-grow-sm {
    width: 1rem;
    height: 1rem;
}
.d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}

/* from Main.css */
.form-presenter-radios-field > .form-presenter-radio-field > .validation-results {
    display: none;
}

.form-array {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.form-array .form-presenter-field-list {
    min-width: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
    margin: 15px 0;
    padding: 24px;
}

/*--------------------------------*/
/* User Box */

.userBox {
    height: 100%;
    min-height: 360px;
}
